#include "AccessoryUtilities.h"

class UBoneSocketLocalVelocityEvaluator;
class UAccessory;

UBoneSocketLocalVelocityEvaluator* UAccessoryUtilities::AddBoneSocketLocalVelocityEvaluatorToAccessory(UAccessory* accessory, const TArray<FName>& trackedBoneSocketNames)
{
	return NULL;
}

UAccessoryUtilities::UAccessoryUtilities()
{

}
